#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-AP5LABXfKCz7dZfg9QoNUS
key:                  vector-sized-1.6.1-AP5LABXfKCz7dZfg9QoNUS
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  b386d8957b3eb0fd3bfe77d70af2db55
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-AP5LABXfKCz7dZfg9QoNUS
depends:
    adjunctions-4.4.2-6rCx31xjPVCF2Ka42sthlX base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-A9ZoPQt0ncqFGoxfPZd3gD deepseq-1.4.6.1
    distributive-0.6.2.1-EG4XyhFwjweFnyROGu6E0S
    finite-typelits-0.2.0.0-5w54eDUeibRCflOyHFKzPC
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    indexed-list-literals-0.2.1.3-FwKCAYV9gFSBc6Bni2mFMi
    indexed-traversable-0.1.4-32pdjkjokVdFygoHShOR8n
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

